<div class="gn-content--spaced">
    <h2 class="fr-h4">Partager ce contenu sur votre site Internet</h2>
    <div class="fr-highlight">
        <p>Pour partager l'ensemble de vos listes de diffusion sur votre site Internet, ins&eacute;rez l'iFrame ci-dessous dans la page de votre choix :</p>
    </div>
    <div class="fr-input-group">
        <div class="fr-input-wrap fr-input-wrap--addon fr-col-12 fr-my-3w">
            <input type="text" name="share" id="distributionLists-iframe" class="fr-input input-btn" aria-describedby="copy-distributionLists-iframe" value='<iframe src="{{ domain ~ ' /communications/' ~ organizationName }}" width="100%" height="1000" frameborder="0" style="border:0" allowfullscreen=""></iframe>' />
            <button class="fr-btn copy-btn" type="button" id="copy-distributionLists-iframe" title="Copier dans le presse-papier">Copier</button>
        </div>
    </div>
    {% if content.distributionList %}
        <div class="fr-highlight fr-mt-5w">
            <p>Pour partager la liste de diffusion de ce contenu sur votre site Internet, ins&eacute;rez l'iFrame ci-dessous dans la page de votre choix :</p>
        </div>
        <div class="fr-input-group">
            <div class="fr-input-wrap fr-input-wrap--addon fr-col-12 fr-my-3w">
                <input type="text" name="content-distributionList-iframe" id="content-distributionList-iframe" class="fr-input input-btn" aria-describedby="copy-content-distributionList-iframe" value='<iframe src="{{ domain ~ ' /communication/' ~ content.distributionList.id }}" width="100%" height="1000" frameborder="0" style="border:0" allowfullscreen=""></iframe>' />
                <button class="fr-btn copy-btn" type="button" id="copy-content-distributionList-iframe" title="Copier dans le presse-papier">Copier</button>
            </div>
        </div>
    {% endif %}
    <div class="fr-highlight fr-mt-5w">
        <p>Pour partager ce contenu sur votre site Internet, ins&eacute;rez l'iFrame suivante dans la page de votre choix :</p>
    </div>
    <div class="fr-input-group">
        <div class="fr-input-wrap fr-input-wrap--addon fr-col-12 fr-my-3w">
            <input type="text" name="content-iframe" id="content-iframe" class="fr-input input-btn" aria-describedby="copy-content-iframe" value='<iframe src="{{ domain ~ ' /contenu/' ~ content.id }}" width="100%" height="1000" frameborder="0" style="border:0" allowfullscreen=""></iframe>' />
            <button class="fr-btn copy-btn" type="button" id="copy-content-iframe" title="Copier dans le presse-papier">Copier</button>
        </div>
    </div>
</div>
